/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.product__list__wrapp .search__card__wrapp{border-bottom:3px solid #D0D0D0; padding-bottom:30px; margin-bottom:30px;}
.product__list__wrapp .search-results .search__card__wrapp:last-child{border-bottom:0px; margin-bottom:0px;}
.product__list__wrapp .search__card{display:flex; column-gap:55px; max-width:1140px; margin:0px auto;}
.product__list__wrapp .search__card .image__box{max-width:175px; max-height:175px; display:flex; align-items:center;}
.product__list__wrapp .search__card .image__box img{width:100%; height:100%; object-fit:contain;}
.product__list__wrapp .search__card .content__wrapp h2{font-size:22px; font-weight:600; color:#000;}
.product__list__wrapp .search__card .content__wrapp p{font-size:16px; color:#000; margin:0px 0px 5px;}
.product__list__wrapp .search__card .content__wrapp p span{font-weight:600; color:#000;}
.product__list__wrapp .search__card .content__wrapp p a{color:#000;}
.product__list__wrapp .search__card .content__wrapp .info__btn{margin-top:15px;}
.product__list__wrapp .search__card .content__wrapp .info__btn a{background-color:transparent; background-image:linear-gradient(90deg, #F0851E 0%, #F4CC04 100%); font-family:"Raleway", Sans-serif; font-weight:600; text-decoration:none; border-radius:100px 100px 100px 100px; padding:10px 25px 10px 25px; font-size:14px; color:#000000; display:inline-flex; align-items: center; gap:5px;}
.product__list__wrapp .search__card .content__wrapp .info__btn a i{border:1px solid #000; height:16px; width:16px; display:flex; align-items:center; justify-content:center; border-radius:100px; line-height:10px; font-size:10px;}

.product__list__wrapp .search__card .content__wrapp .info__btn a:hover{background-color:transparent; background-image:linear-gradient(90deg, #F4CC04 0%, #F0851E 100%);}

.product__meta span{font-variant-numeric:lining-nums; -moz-font-feature-settings:"lnum" 1; -moz-font-feature-settings:"lnum=1"; -ms-font-feature-settings:"lnum" 1; -o-font-feature-settings:"lnum" 1; -webkit-font-feature-settings:"lnum" 1  font-feature-settings:"lnum" 1;}

.product__meta span.detail-label:after{content:":"}

.details__grid h2{font-variant-numeric:lining-nums; -moz-font-feature-settings:"lnum" 1; -moz-font-feature-settings:"lnum=1"; -ms-font-feature-settings:"lnum" 1; -o-font-feature-settings:"lnum" 1; -webkit-font-feature-settings:"lnum" 1  font-feature-settings:"lnum" 1; display:flex; align-items:center;}
.details__grid h2 span{font-weight:800; font-size:35px; margin-right:5px;}

.not__content__wrapp{max-width:1140px; margin:0px auto; padding:90px 20px;}
.not__found__content{max-width:unset;}
.not__found__content a{color:#f4a404; border-bottom:1px solid #f4a404;}
.not__found__content a:hover{color:#11146a; border-bottom-color:#11146a;}

.search__wrapp .woocommerce-product-search{display:flex;}
.search__wrapp .woocommerce-product-search .search-field{border:0px; height:38px; border-radius:3px 0px 0px 3px; background-color:#f1f2f3; font-size:15px;}
.search__wrapp .woocommerce-product-search button{max-width:50px; width:50px; border:0px; height:38px; border-radius:0px 3px 3px 0px !important; text-indent:-9999px; padding:0px;
 display:flex; align-items:center; justify-content:center;
}
.search__wrapp .woocommerce-product-search button:before{background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 56.966 56.966" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M55.146 51.887 41.588 37.786A22.926 22.926 0 0 0 46.984 23c0-12.682-10.318-23-23-23s-23 10.318-23 23 10.318 23 23 23c4.761 0 9.298-1.436 13.177-4.162l13.661 14.208c.571.593 1.339.92 2.162.92.779 0 1.518-.297 2.079-.837a3.004 3.004 0 0 0 .083-4.242zM23.984 6c9.374 0 17 7.626 17 17s-7.626 17-17 17-17-7.626-17-17 7.626-17 17-17z" fill="%23ffffff" opacity="1" data-original="%23000000" class=""></path></g></svg>'); background-repeat:no-repeat; background-position:center; background-size:16px; height:16px; width:16px; content:'';}




.team__wrapp p a{color:#f4a404;}